/*
 * parse.h
 *
 * written by matthew green
 * copyright (c) 1993
 *
 * @(#)$Id: parse.h,v 1.3 1994/07/02 02:38:10 mrg Exp $
 */

#ifndef __parse_h_
#define __parse_h_

#include "irc_std.h"

extern	char	*PasteArgs _((char **, int));
extern	void	parse_server _((char *));

extern	char	*FromUserHost;
extern	int	doing_privmsg;

#endif

